
{*** Help constants for POVSHELL
     last modified: 22.Oct.1994, AP ***}

unit povshelp;

interface

const

  hcAuthorContact        = 69;
  hcCommandLine          = 66;
  hcDragging             = 1;
  hcEClear               = 32;
  hcECopy                = 29;
  hcECut                 = 28;
  hcEdit                 = 5;
  hcEditor               = 3;
  hcEPaste               = 30;
  hcEShowClip            = 31;
  hcEUndo                = 27;
  hcFAQ                  = 65;
  hcFDOSShell            = 25;
  hcFExit                = 26;
  hcFile                 = 4;
  hcFNew                 = 22;
  hcFOpen                = 21;
  hcFSave                = 23;
  hcFSaveAs              = 24;
  hcFSelectBox           = 58;
  hcHAbout               = 19;
  hcHelp                 = 13;
  hcHelpOnHelp           = 2;
  hcHHelpOnHelp          = 16;
  hcHIndex               = 15;
  hcHIntroduction        = 14;
  hcHLastTopic           = 17;
  hcHReference           = 18;
  hcHSysInfo             = 20;
  hcIndex                = 70;
  hcLegalInformation     = 64;
  hcNoContext            = 0;
  hcODisplay             = 44;
  hcOKButton             = 53;
  hcOKCancel             = 55;
  hcOLibPaths            = 46;
  hcOMisc                = 47;
  hcOOutput              = 43;
  hcOptions              = 8;
  hcORetrieveOptions     = 50;
  hcOSaveDefOptions      = 49;
  hcOSaveOptions         = 48;
  hcOTrace               = 45;
  hcOverwriteAppend      = 56;
  hcp10                  = 1001;
  hcp20                  = 1002;
  hcp21                  = 1003;
  hcp22                  = 1004;
  hcp221                 = 1005;
  hcp222                 = 1006;
  hcp223                 = 1007;
  hcp224                 = 1008;
  hcp225                 = 1009;
  hcp23                  = 1010;
  hcp231                 = 1011;
  hcp232                 = 1012;
  hcp233                 = 1013;
  hcp234                 = 1014;
  hcp235                 = 1015;
  hcp236                 = 1016;
  hcp30                  = 1017;
  hcp31                  = 1018;
  hcp32                  = 1019;
  hcp33                  = 1020;
  hcp331                 = 1021;
  hcp3310                = 1029;
  hcp3311                = 1030;
  hcp3312                = 1031;
  hcp3313                = 1032;
  hcp3314                = 1033;
  hcp3315                = 1034;
  hcp3316                = 1035;
  hcp3317                = 1036;
  hcp3318                = 1037;
  hcp332                 = 1022;
  hcp333                 = 1023;
  hcp334                 = 1024;
  hcp335                 = 1025;
  hcp336                 = 1026;
  hcp337                 = 1027;
  hcp338                 = 1028;
  hcp34                  = 1038;
  hcp40                  = 1039;
  hcp41                  = 1040;
  hcp411                 = 1041;
  hcp412                 = 1042;
  hcp413                 = 1043;
  hcp414                 = 1044;
  hcp415                 = 1045;
  hcp416                 = 1046;
  hcp42                  = 1047;
  hcp421                 = 1048;
  hcp422                 = 1049;
  hcp423                 = 1050;
  hcp424                 = 1051;
  hcp43                  = 1052;
  hcp431                 = 1053;
  hcp432                 = 1054;
  hcp433                 = 1055;
  hcp434                 = 1056;
  hcp50                  = 1057;
  hcp51                  = 1058;
  hcp511                 = 1059;
  hcp512                 = 1060;
  hcp513                 = 1061;
  hcp514                 = 1062;
  hcp515                 = 1063;
  hcp516                 = 1064;
  hcp5161                = 1065;
  hcp5162                = 1066;
  hcp5163                = 1067;
  hcp5164                = 1068;
  hcp5165                = 1069;
  hcp517                 = 1070;
  hcp52                  = 1071;
  hcp521                 = 1072;
  hcp5211                = 1073;
  hcp5212                = 1074;
  hcp5213                = 1075;
  hcp5214                = 1076;
  hcp5215                = 1077;
  hcp5216                = 1078;
  hcp5217                = 1079;
  hcp522                 = 1080;
  hcp5221                = 1081;
  hcp5222                = 1082;
  hcp5223                = 1083;
  hcp523                 = 1084;
  hcp5231                = 1085;
  hcp5232                = 1086;
  hcp5233                = 1087;
  hcp524                 = 1088;
  hcp5241                = 1089;
  hcp5242                = 1090;
  hcp5243                = 1091;
  hcp5244                = 1092;
  hcp5245                = 1093;
  hcp5246                = 1094;
  hcp525                 = 1095;
  hcp5251                = 1096;
  hcp5252                = 1097;
  hcp5253                = 1098;
  hcp5254                = 1099;
  hcp53                  = 1100;
  hcp531                 = 1101;
  hcp532                 = 1102;
  hcp533                 = 1103;
  hcp54                  = 1104;
  hcp541                 = 1105;
  hcp5411                = 1106;
  hcp5412                = 1107;
  hcp5413                = 1108;
  hcp54131               = 1109;
  hcp541310              = 1118;
  hcp541311              = 1119;
  hcp541312              = 1120;
  hcp54132               = 1110;
  hcp54133               = 1111;
  hcp54134               = 1112;
  hcp54135               = 1113;
  hcp54136               = 1114;
  hcp54137               = 1115;
  hcp54138               = 1116;
  hcp54139               = 1117;
  hcp5414                = 1121;
  hcp54141               = 1122;
  hcp54142               = 1123;
  hcp54143               = 1124;
  hcp54144               = 1125;
  hcp54145               = 1126;
  hcp5415                = 1127;
  hcp54151               = 1128;
  hcp54152               = 1129;
  hcp54153               = 1130;
  hcp54154               = 1131;
  hcp54155               = 1132;
  hcp54156               = 1133;
  hcp54157               = 1134;
  hcp542                 = 1135;
  hcp5421                = 1136;
  hcp5422                = 1137;
  hcp5423                = 1138;
  hcp5424                = 1139;
  hcp5425                = 1140;
  hcp5426                = 1141;
  hcp54261               = 1142;
  hcp54262               = 1143;
  hcp54263               = 1144;
  hcp54264               = 1145;
  hcp54265               = 1146;
  hcp54266               = 1147;
  hcp5427                = 1148;
  hcp54271               = 1149;
  hcp54272               = 1150;
  hcp54273               = 1151;
  hcp543                 = 1152;
  hcp5431                = 1153;
  hcp54311               = 1154;
  hcp54312               = 1155;
  hcp54313               = 1156;
  hcp54314               = 1157;
  hcp5432                = 1158;
  hcp5433                = 1159;
  hcp54331               = 1160;
  hcp54332               = 1161;
  hcp54333               = 1162;
  hcp5434                = 1163;
  hcp544                 = 1164;
  hcp5441                = 1165;
  hcp5442                = 1166;
  hcp54421               = 1167;
  hcp54422               = 1168;
  hcp545                 = 1169;
  hcp546                 = 1170;
  hcp55                  = 1171;
  hcp551                 = 1172;
  hcp552                 = 1173;
  hcp553                 = 1174;
  hcp554                 = 1175;
  hcp5541                = 1176;
  hcp5542                = 1177;
  hcp555                 = 1178;
  hcp556                 = 1179;
  hcp56                  = 1180;
  hcp561                 = 1181;
  hcp562                 = 1182;
  hcp563                 = 1183;
  hcp564                 = 1184;
  hcp565                 = 1185;
  hcpa                   = 1186;
  hcpb                   = 1187;
  hcpb1                  = 1188;
  hcpb2                  = 1189;
  hcpB3                  = 1190;
  hcpb4                  = 1191;
  hcpb5                  = 1192;
  hcpb6                  = 1193;
  hcpb7                  = 1194;
  hcpc                   = 1195;
  hcpd                   = 1196;
  hcpe                   = 1197;
  hcReference            = 1000;
  hcRun                  = 12;
  hcSAgain               = 35;
  hcSearch               = 6;
  hcSetup                = 9;
  hcSFind                = 33;
  hcSReplace             = 34;
  hcTColors              = 57;
  hcTDirectories         = 51;
  hcTechNotes            = 68;
  hcTEditor              = 52;
  hcTemplate             = 10;
  hcTRun                 = 59;
  hcUApplic              = 63;
  hcUClockAnimation      = 61;
  hcUCreateBatch         = 60;
  hcUDefineApps          = 62;
  hcUtils                = 11;
  hcWarningsAndErrors    = 67;
  hcWCascade             = 39;
  hcWClose               = 42;
  hcWindows              = 7;
  hcWNext                = 40;
  hcWPrevious            = 41;
  hcWSizeMove            = 36;
  hcWTile                = 38;
  hcWZoom                = 37;
  hcYesNoCancel          = 54;

implementation

end.
